######################
# sp.grid
######################


type=sp.ValueChangeEvent.system_reboot
code=41.3.47
severity=1
actionable=0
desc=Service Processor was rebooted.
info=Storage A.D.E vérifie si le processeur de service a été redémarré.
cause=Cela pourrait signifier que le processeur de service a été réinitialisé par un utilisateur ou suite à une coupure d'alimentation.
action=1. Vérifiez que le processeur de service a été réinitialisé par un utilisateur.
'2. Vérifiez l'alimentation du processeur de service.
'3. Vérifiez les autres périphériques susceptibles d'être communs à la grille d'alimentation du processeur de service.



type=sp.CommunicationEstablishedEvent.ntc
code=41.11.30
severity=0
actionable=0
desc=Communication Regained(oob) with TerminalConcentrator / [System_Name]
info=Le concentrateur de terminaux (ntc) se trouve dans le plateau auxiliaire du processeur
'de service.
cause=Une action corrective a été entreprise pour résoudre un problème Ethernet précédemment
'reconnu.
<include solution.no_action>
action=Aucune action n'est requise.
</include>


type=sp.CommunicationLostEvent.ntc
code=41.12.30
severity=3
actionable=1
desc=Lost Communication(oob) with TerminalConcentrator / [System_Name]
info=Le concentrateur de terminaux (ntc) ne communique plus avec le processeur de services.
cause=Il s'agit peut-être d'un problème de configuration lié à une adresse IP incorrecte.
'Unité hors tension
'Connectivité Ethernet au processeur de service
<include solution.advisor_proc>
action=Utilisez la/les procédures de la Grille de services disponibles sur le système de stockage
'mentionné dans l'événement.
' 	- https://[système_stockage]:6789
</include>
'Contact support provider for additional assistance.


type=sp.CommunicationEstablishedEvent.firewall
code=41.11.203
severity=0
actionable=0
desc=Communication Regained(oob) with Firewall / [System_Name]
info=Le pare-feu (routeur/hub) se trouve à l'intérieur du plateau auxiliaire du processeur
'de service.
cause=Une action corrective a été entreprise pour résoudre un problème Ethernet précédemment
'reconnu.
<include solution.no_action>
action=Aucune action n'est requise.
</include>


type=sp.CommunicationLostEvent.firewall
code=41.12.203
severity=3
actionable=1
desc=Lost communication(oob) with Firewall / [System_Name]
info=Le pare-feu (routeur/hub) se trouve à l'intérieur du plateau auxiliaire du processeur
'de service et ne communique plus.
cause=Il s'agit peut-être d'un problème de configuration lié à une adresse IP incorrecte.
'Unité hors tension (plateau SPA)
<include solution.advisor_proc>
action=Utilisez la/les procédures de la Grille de services disponibles sur le système de stockage
'mentionné dans l'événement.
' 	- https://[système_stockage]:6789
</include>
'Contact support provider for additional assistance.

type=sp.ValueChangeEvent+.power_sequencer
code=41.4.110
severity=0
actionable=0
desc=The state of 'power_sequencer' on 6120 [Array_Name] is 'ON'


type=sp.ValueChangeEvent-.power_sequencer
code=41.5.110
severity=2
actionable=1
desc=The 'status' of 'info.power_sequencer' on [SP_Name] is '[Undefined]' (previous 'status' was 'ON')
cause=Le séquenceur d'alimentation a changé d'état.
'2. Délai d'attente dépassé lors de la tentative d'obtention du statut du séquenceur d'alimentation.
action=1. Vérifiez que les câbles de la carte séquenceur sont connectés.
'. USB au niveau du processeur de service
'. USB au niveau de la carte sur le panneau de service
'2. Assurez-vous que l'alimentation n'a pas été coupée.
'3. Augmentez le paramètre de délai d'attente du système.


type=sp.ValueChangeEvent-.usb
code=41.5.201
severity=2
actionable=1
service=usbdr.rr
desc=The state of 'usb0/1' on sp [sp_name] changed from 'Connected' to 'Empty'
info=L'unité USB est le support de sauvegarde du processeur de service
cause=1. L'unité est tombée en panne ou a été retirée.
'2. L'unité a subi une coupure de l'alimentation à cause du port USB ou de l'unité elle-même.
'3. Le formatage de l'unité peut avoir été perdu.
action=1. Vérifiez que l'unité est bien connectée et si la DEL verte est éclairée.
'2. Remplacez l'unité le cas échéant.
'3. Contactez le service clientèle pour une assistance supplémentaire.
'
<include solution.advisor_proc>
action=Utilisez la/les procédures de la Grille de services disponibles sur le système de stockage
'mentionné dans l'événement.
' 	- https://[système_stockage]:6789
</include>


type=sp.ValueChangeEvent+.usb
code=41.4.201
severity=0
actionable=0
desc=The state of 'usb0/1' on sp [sp_name] changed from 'Empty' to 'Connected'
info=L'unité USB est le support de sauvegarde du processeur de service
cause=1. L'unité a été remplacée ou formatée correctement.
action=1. Aucune action n'est requise


type=sp.LogEvent.driver.CORRUPT_LABEL
code=41.20.355
severity=2
actionable=1
service=usbdr.rr
desc=Found in logfile /var/adm/messages on sp0 : Dec 16 15:46:00 Received 2 'Corrupt Label' message(s)  in 1 mins [threshold is 2 in 6hours], Last-Message: 'sp0 Corrupt label; wrong magic number
info=Le processeur de service reçoit le message concernant le disque à mémorisation instantanée USB utilisé
'pour effectuer les sauvegardes.
cause=Un problème s’est peut-être produit sur le disque à mémorisation instantanée USB au cours de l’écriture.
'	Il a peut-être été sorti de son lecteur.
'	Le périphérique est endommagé.
action=1. Remplacez le disque à mémorisation instantanée USB ou disque flash USB.
'2. Contactez le service clientèle pour une assistance supplémentaire.
'
<include solution.advisor_proc>
action=Utilisez la/les procédures de la Grille de services disponibles sur le système de stockage
'mentionné dans l'événement.
' 	- https://[système_stockage]:6789
</include>


type=sp.ValueChangeEvent.disk_capacity
code=41.3.6
severity=1
actionable=1
desc=Detected SUNWstade at 100% capacity
info=L'exécution de la commande suivante a permis de détecter que le fichier /var/opt/SUNWstade est à 98 % de sa capacité ou au-dessus :
'/usr/sbin/df -k /var/opt/SUNWstade
action=1. Supprimez les fichiers et les répertoires inutilisés pour libérer de l'espace.
'2. Utilisez un plus grand système de fichiers pour /var/opt/SUNWstade


type=sp.ValueChangeEvent.disk_capacity_okay
code=41.3.61
severity=0
actionable=0
desc=Detected SUNWstade back to 82% capacity
info=L'exécution de la commande suivante a permis de détecter que le fichier /var/opt/SUNWstade est à présent en dessous de 98 % de capacité :
'/usr/sbin/df -k /var/opt/SUNWstade
<include solution.no_action>
action=Aucune action n'est requise.
</include>


type=sp.PatchInfo
code=41.21.16
severity=0
actionable=0
desc=New Patch and Package Information generated
info=Envoi d'informations sur les patchs et les packages aux fournisseurs
<include solution.no_action>
action=Aucune action n'est requise.
</include>


type=sp.backup.topo
code=41.31.177
severity=0
actionable=0
desc=Agent Backup
info=Sauvegarde de la base de données de topologie
<include solution.no_action>
action=Aucune action n'est requise.
</include>


type=sp.backup
code=41.31.16
severity=0
actionable=0
desc=Agent Backup
info=Sauvegarde du fichier de configuration de l'agent.
<include solution.no_action>
action=Aucune action n'est requise.
</include>


type=sp.patchInfo
code=41.38.16
severity=0
actionable=0
desc=Patch and/or Package Information has changed:
info=Sauvegarde de la base de données de topologie
<include solution.no_action>
action=Aucune action n'est requise.
</include>


type=sp.LogEvent.error
code=41.20.17
severity=2
actionable=1
desc=Errors(s) found in logfile: /var/adm/messages
cause=Erreurs trouvées dans /var/adm/messages
action=Contactez le service clientèle pour une assistance supplémentaire.


type=sp.LogEvent.warning
code=41.20.54
severity=1
actionable=0
desc=Warnings(s) found in logfile: /var/adm/messages
cause=Avertissements trouvés dans /var/adm/messages.
action=Contactez le service clientèle pour une assistance supplémentaire.


type=sp.LogEvent.uulog
code=41.20.180
severity=2
actionable=1
desc=1 device_error(s) found in logfile uulog (related to sp:sp0): uucp ichabod  (3/8-11:58:12,21407,0) CONN FAILED (CALLER SCR:
info=UUCP est le protocole de transport du modem dans les systèmes de stockage.
cause=La communication avec le modem a été perturbée :
'	La ligne téléphonique a été déconnectée 
'       Panne du composant plateau SPA
'       Communication Ethernet avec le NTC
'       Interruption des processus UUCP sur le processeur de service
action=Contactez le service clientèle pour une assistance supplémentaire.


type=sp.LogEvent.driver.USB_FLASH_DISK
code=41.20.356
severity=1
actionable=1
desc=Found 1 'USB flash disk' errors(s) in logfile /var/adm/messages on [Host_Name] :
info=Storage A.D.E analyse le fichier journal du système pour détecter des modèles correspondant à des signatures d'échec connues. 
'Ces avertissements peuvent signaler un environnement d'exploitation mal configuré.
'Le modèle actuel à rechercher est « USB flash disk »
cause=1. Le disque Flash est absent.
'2. Le disque Flash est protégé en écriture.
'3. Le système de fichiers du disque Flash est saturé.
'4. Le disque Flash n'est pas montable.
'5. Le montage du disque Flash a échoué.
'6. Le disque Flash a rencontré une erreur d'écriture.
action=1. Assurez-vous que le disque Flask est correctement connecté.
'2. Assurez-vous que le communtateur DIP du disque Flash n'est pas en mode de protection en écriture.
'3. Examinez pourquoi le disque Flash se remplit.
'4. Remplacez le disque Flash si toutes les actions ci-dessus ont été effectuées.


